uuid: 53194574-d587-4028-ae2b-c38b041c54b6
langcode: fr
status: true
dependencies:
  config:
    - filter.format.restricted_html
    - filter.format.wysiwyg
    - rest.resource.user_registration
    - workflow.workflow.workflow
  module:
    - commerce_checkout
    - commerce_product
    - config_pages
    - eu_cookie_compliance
    - field_permissions
    - filter
    - graphql
    - pwa
    - rest
    - simplenews
    - synonyms_autocomplete
    - system
    - workflow
_core:
  default_config_hash: g0EHI5W4j_ZUCTvSQWEDEKVvC0g1Glt4YWZt_ihyvog
id: anonymous
label: 'Anonymous user'
weight: -9
is_admin: false
permissions:
  - 'access checkout'
  - 'access content'
  - 'access pwa'
  - 'access synonyms entity autocomplete'
  - 'create workflow workflow_transition'
  - 'display eu cookie compliance popup'
  - 'execute materio arbitrary graphql requests'
  - 'execute materio persisted graphql requests'
  - 'restful post user_registration'
  - 'subscribe to newsletters'
  - 'use text format restricted_html'
  - 'use text format wysiwyg'
  - 'view commerce_product'
  - 'view field_materiau_images'
  - 'view field_short_description'
  - 'view field_showroom_files'
  - 'view materio_product_type commerce_product'
  - 'view privacy_policy config page entity'
  - 'view terms_of_services config page entity'
